Subject: bug#40401: 28.0.50; M-x landmark not exists, while described in manual

From: Eli Zaretskii <[email-masked]>
Date: Fri, 03 Apr 2020 17:08:37 +0300

> Date: Fri, 3 Apr 2020 16:35:02 +0300
> From: Jean Louis <[email-masked]>
> Cc: Noam Postavsky <[email-masked]>, [email-masked],
>   [email-masked]
> 
> My version is git 28.0.50, but maybe I was reading info of Emacs
> version 25 installed on my system. I guess that is the problem, that I
> don't know how to add proper info file to my paths.

You need to either run 'install-info' for that, or customize
Info-default-directory-list to put the directory you want at the front
of the list.